Subject: Re: Representations for ISDA Transaction
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 08:14:00 -0700 (PDT)

Dick:

I never heard back from you regarding my email of 4/18/01.  I had asked if 
you would mind revising the forms of certificate which we will attach to each 
trade confirmation.

We would appreciate revisions to the April 12, 2001 certificates.  This will 
be the format for all future transactions.

Please send revisions to Kimberly Hundl.  Her phone number is (713) 853-1647 
and fax if (713) 646-2443.

Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 05/01/2001 03:07 PM -----

	Sara Shackleton
	04/18/2001 10:57 AM
		
		 To: "Dick D VARNER" <[email-masked]>@ENRON
		 cc: Kimberly Hundl/Corp/Enron@Enron
		 Subject: Re: Representations for ISDA Transaction

Dick:

I am suggesting a minor change to the "Power Risk Management Committee" 
certificate (to eliminate the reference to the Exhibit "A").  If we leave the 
reference in the certificate, you will always have to label the confirm as 
Exhibit "A" and resend the completed papers to us.  Please let me know if you 
are alright with this change.  If so, we ask that you please resend the 
certificate dated April 12, 2001.  If you do not wish to make the change, 
please resend the two certificates to which the confirmation labeled Exhibit 
"A" is attached.

Please call if you have any questions.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	"Dick D VARNER" <[email-masked]>
	04/12/2001 07:00 PM
		 
		 To: <[email-masked]>
		 cc: <[email-masked]>
		 Subject: Re: Representations for ISDA Transaction

Thanks, Sara.  No problem making the changes.

>>> <[email-masked]> 04/12/01 01:56PM >>>

Dick:

Attached are my comments to the certificates.  We will need to attach the
form of confirmation to be certain that each particular transaction is
authorized.  Let me know if you have any questions.  Thanks.

(See attached file: EWEBISDA Confirm RepresentationsR1.doc)

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

                    "Dick D VARNER"
                    <[email-masked]        To:     
<[email-masked]>
                    ene.OR.US>                   cc:     
<[email-masked]>, "Bert I DUNN"
                                                 <[email-masked]>
                    04/12/2001 11:09 AM          Subject:     Representations 
for ISDA Transaction

Attached are drafts of two certificates which I believe will satisfy you
needs.  Please get back to me with any comments.

(See attached file: ISDA Confirm Representations)